/* CSS Document */

/* Inset 3D Raised */
.raised {background: transparent; width:184px; margin-bottom:10px; padding-left:8px;}
.raised h1, .raised p {font-size: 85%; margin:0 10px;}
.raised h1 {font-size:1em; color:#eee; border-bottom:1px dotted #eee; padding-bottom:3px; margin-bottom:5px;}
.raised p {padding-bottom:0.5em;}

.raised .top, .raised .bottom {display:block; background:transparent; font-size:1px;}
.raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b {display:block; overflow:hidden;}
.raised .b1, .raised .b2, .raised .b3, .raised .b1b, .raised .b2b, .raised .b3b {height:1px;}
.raised .b2 {background:#c15e05; border-left:1px solid #efefef; border-right:1px solid #eee;}
.raised .b3 {background:#c15e05; border-left:1px solid #efefef; border-right:1px solid #ddd;}
.raised .b4 {background:#c15e05; border-left:1px solid #efefef; border-right:1px solid #aaa;}
.raised .b4b {background:#c15e05; border-left:1px solid #eee; border-right:1px solid #999;}
.raised .b3b {background:#c15e05; border-left:1px solid #ddd; border-right:1px solid #999;}
.raised .b2b {background:#c15e05; border-left:1px solid #aaa; border-right:1px solid #999;}


.raised .b1 {margin:0 5px; background:#fff;}
.raised .b2, .raised .b2b {margin:0 3px; border-width:0 2px;}
.raised .b3, .raised .b3b {margin:0 2px;}
.raised .b4, .raised .b4b {height:2px; margin:0 1px;}
.raised .b1b {margin:0 5px; background:#999;}
.raised .boxcontent {display:block; background:#c15e05; border-left:1px solid #fff; border-right:1px solid #999; padding:8px;}
.raised .boxcontent a {color: #FFFFFF; text-decoration: underline; line-height:2em;}
.raised .boxcontent a:hover {color: #FFFFFF; text-decoration: none; line-height:2em;}



/* Inset 3D Curved */
.inset {background: transparent; width:184px; margin-bottom:10px; padding-left:8px;}
.inset h1, .inset p {font-size: 85%; margin:0 10px;}
.inset h1 {font-size:1em; color:#000; border-bottom:1px dotted #999; padding-bottom:3px; margin-bottom:5px;}
.inset p {padding-bottom:0.5em;}

.inset .top, .inset .bottom {display:block; background:transparent; font-size:1px;}
.inset .b1, .inset .b2, .inset .b3, .inset .b4, .inset .b1b, .inset .b2b, .inset .b3b, .inset .b4b {display:block; overflow:hidden;}
.inset .b1, .inset .b2, .inset .b3, .inset .b1b, .inset .b2b, .inset .b3b {height:1px;}
.inset .b2 {background:#ccc; border-left:1px solid #999; border-right:1px solid #aaa;}
.inset .b3 {background:#ccc; border-left:1px solid #999; border-right:1px solid #ddd;}
.inset .b4 {background:#ccc; border-left:1px solid #999; border-right:1px solid #eee;}
.inset .b4b {background:#ccc; border-left:1px solid #aaa; border-right:1px solid #fff;}
.inset .b3b {background:#ccc; border-left:1px solid #ddd; border-right:1px solid #fff;}
.inset .b2b {background:#ccc; border-left:1px solid #eee; border-right:1px solid #fff;}


.inset .b1 {margin:0 5px; background:#999;}
.inset .b2, .inset .b2b {margin:0 3px; border-width:0 2px;}
.inset .b3, .inset .b3b {margin:0 2px;}
.inset .b4, .inset .b4b {height:2px; margin:0 1px;}
.inset .b1b {margin:0 5px; background:#fff;}

.inset .boxcontent {display:block; background:#ccc; border-left:1px solid #999; border-right:1px solid #fff; padding:8px;}



/* Inset 3D Curved light green background */
.inset2 {background: transparent; width:184px; margin-bottom:10px; padding-left:8px;}
.inset2 h1, .inset2 p {font-size: 85%; margin:0 10px;}
.inset2 h1 {font-size:1em; color:#000; border-bottom:1px dotted #999; padding-bottom:3px; margin-bottom:5px;}
.inset2 p {padding-bottom:0.5em;}

.inset2 .top, .inset2 .bottom {display:block; background:transparent; font-size:1px;}
.inset2 .b1, .inset2 .b2, .inset2 .b3, .inset2 .b4, .inset2 .b1b, .inset2 .b2b, .inset2 .b3b, .inset2 .b4b {display:block; overflow:hidden;}
.inset2 .b1, .inset2 .b2, .inset2 .b3, .inset2 .b1b, .inset2 .b2b, .inset2 .b3b {height:1px;}
.inset2 .b2 {background:#fff; border-left:1px solid #999; border-right:1px solid #aaa;}
.inset2 .b3 {background:#fff; border-left:1px solid #999; border-right:1px solid #ddd;}
.inset2 .b4 {background:#fff; border-left:1px solid #999; border-right:1px solid #eee;}
.inset2 .b4b {background:#fff; border-left:1px solid #aaa; border-right:1px solid #aaa;}
.inset2 .b3b {background:#fff; border-left:1px solid #ddd; border-right:1px solid #aaa;}
.inset2 .b2b {background:#fff; border-left:1px solid #eee; border-right:1px solid #aaa;}


.inset2 .b1 {margin:0 5px; background:#999;}
.inset2 .b2, .inset2 .b2b {margin:0 3px; border-width:0 2px;}
.inset2 .b3, .inset2 .b3b {margin:0 2px;}
.inset2 .b4, .inset2 .b4b {height:2px; margin:0 1px;}
.inset2 .b1b {margin:0 5px; background:#fff;}

.inset2 .boxcontent {display:block; background:#fff; border-left:1px solid #999; border-right:1px solid #fff; padding:8px;}

/* Inset 3D Curved light green background */
.inset3 {background: transparent; width:184px; margin-bottom:10px; padding-left:8px;}
.inset3 h1, .inset3 p {font-size: 85%; margin:0 10px;}
.inset3 h1 {font-size:1em; color:#000; border-bottom:1px dotted #999; padding-bottom:3px; margin-bottom:5px;}
.inset3 p {padding-bottom:0.5em;}

.inset3 .top, .inset3 .bottom {display:block; background:transparent; font-size:1px;}
.inset3 .b1, .inset3 .b2, .inset2 .b3, .inset2 .b4, .inset2 .b1b, .inset2 .b2b, .inset2 .b3b, .inset2 .b4b {display:block; overflow:hidden;}
.inset3 .b1, .inset3 .b2, .inset2 .b3, .inset2 .b1b, .inset2 .b2b, .inset2 .b3b {height:1px;}
.inset3 .b2 {background:#fff; border-left:1px solid #999; border-right:1px solid #aaa;}
.inset3 .b3 {background:#fff; border-left:1px solid #999; border-right:1px solid #ddd;}
.inset3 .b4 {background:#fff; border-left:1px solid #999; border-right:1px solid #eee;}
.inset3 .b4b {background:#fff; border-left:1px solid #aaa; border-right:1px solid #aaa;}
.inset3 .b3b {background:#fff; border-left:1px solid #ddd; border-right:1px solid #aaa;}
.inset3 .b2b {background:#fff; border-left:1px solid #eee; border-right:1px solid #aaa;}


/* inset4 3D Curved */
.inset4 {background: transparent; width:220px; margin-bottom:10px; padding-left:8px;}
.inset4 h1, .inset4 p {font-size: 85%; margin:0 10px;}
.inset4 h1 {font-size:1em; color:#000; border-bottom:1px dotted #999; padding-bottom:3px; margin-bottom:5px;}
.inset4 p {padding-bottom:0.5em;}

.inset4 .top, .inset4 .bottom {display:block; background:transparent; font-size:1px;}
.inset4 .b1, .inset4 .b2, .inset4 .b3, .inset4 .b4, .inset4 .b1b, .inset4 .b2b, .inset4 .b3b, .inset4 .b4b {display:block; overflow:hidden;}
.inset4 .b1, .inset4 .b2, .inset4 .b3, .inset4 .b1b, .inset4 .b2b, .inset4 .b3b {height:1px;}
.inset4 .b2 {background:#ccc; border-left:1px solid #999; border-right:1px solid #aaa;}
.inset4 .b3 {background:#ccc; border-left:1px solid #999; border-right:1px solid #ddd;}
.inset4 .b4 {background:#ccc; border-left:1px solid #999; border-right:1px solid #eee;}
.inset4 .b4b {background:#ccc; border-left:1px solid #aaa; border-right:1px solid #fff;}
.inset4 .b3b {background:#ccc; border-left:1px solid #ddd; border-right:1px solid #fff;}
.inset4 .b2b {background:#ccc; border-left:1px solid #eee; border-right:1px solid #fff;}


.inset4 .b1 {margin:0 5px; background:#999;}
.inset4 .b2, .inset4 .b2b {margin:0 3px; border-width:0 2px;}
.inset4 .b3, .inset4 .b3b {margin:0 2px;}
.inset4 .b4, .inset4 .b4b {height:2px; margin:0 1px;}
.inset4 .b1b {margin:0 5px; background:#fff;}

.inset4 .boxcontent {display:block; background:#ccc; border-left:1px solid #999; border-right:1px solid #fff; padding:8px;}

.inset3 .b1 {margin:0 5px; background:#999;}
.inset3 .b2, .inset3 .b2b {margin:0 3px; border-width:0 2px;}
.inset3 .b3, .inset3 .b3b {margin:0 2px;}
.inset3 .b4, .inset3 .b4b {height:2px; margin:0 1px;}
.inset3 .b1b {margin:0 5px; background:#fff;}

.inset3 .boxcontent {display:block; background:#fff; border-left:1px solid #999; border-right:1px solid #fff; padding:1px;}


.somFanBox  h1 {margin:0; font-size:1.0em; padding:0 10px 5px 10px; border-bottom:1px solid #444;}
.somFanBox  p { margin:0; padding:5px 5px 5px 10px; font-size:12px; text-align:center;}
.somFanBox  {background: transparent; width:190px; float:right; margin:0 20px 0 10px; display:inline;}

.somTop, .somBottom {display:block; background:transparent; font-size:1px;}
.som1, .som2, .som3, .som4 {display:block; overflow:hidden;}
.som1, .som2, .som3 {height:1px;}
.som2, .som3, .som4 {background:#fff; border-left:1px solid #444; border-right:1px solid #444;}
.som1 {margin:0 5px; background:#444;}
.som2 {margin:0 3px; border-width:0 2px;}
.som3 {margin:0 2px;}
.som4 {height:2px; margin:0 1px;}

.somboxcontent {display:block; border:0 solid #444; border-width:0 1px; height:auto;}
* html .somboxcontent {height:1px;}
*
* .color_a {background:#00694e; color:#fff;}
* .color_b {background:#d4d8bd; color:#000;}
* .color_c {background:#758279; color:#fff;}
* .color_d {background:#b2ab9b; color:#000;}
